From: <a href="/blend/av.cgi?id=1050">Kase</a><BR>
Date: 5 April 2003<P>

Rennie,<BR>
I had not yet found the Blender in August of 2002, so until you posted it again in your comment, I'd never had the pleasure of reading "a rennie" .  Love it.  You have such strength in your words and your flow.  I think this is my new Rennie favorite!  I admire your talent and your spirited comments. Thanks, I needed a cheerful moment.
<HR>
From: <a href="/blend/av.cgi?id=1050">Kase</a><BR>
Date: 5 April 2003<P>

Rennie,<BR>
I had not yet found the Blender in August of 2002, so until you posted it again in your comment, I'd never had the pleasure of reading "a rennie" .  Love it.  You have such strength in your words and your flow.  I think this is my new Rennie favorite!  I admire your talent and your spirited comments. Thanks, I needed a cheerful moment.
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 5 April 2003<P>

Kase ~ I hope you are feeling better...it is always a pleasure when you grace us with your presence
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 5 April 2003<P>

Rennie -- yes yes, good point about the transference of evil and the perils of leadership!<BR>
<BR>
Part of the risk of being a leader/king is that you become in a very real sense the state (Louis of France said "L'etat, c'est moi").  The risk used to be, as Rennie says, that if things went badly you might be killed to expiate the "sins."  Think of the Japanese code that the leader of a military battalion or company would resign (or, years ago, commit suicide) if the organization he led suffered a major failure.  Maybe our leaders would take their responsibilities as little more seriously if the penalty for failure were higher LOL!!  <BR>
<BR>
It's also common for outsiders to conflate the people with their leader/government.  You don't like a leader's policies or attitudes, therefore you feel justified in attacking the country, killing a number of innocent people along the way (9/11 was one example, this Iraq war is another).  Or, looking inward instead of outward, many people in the U.S. don't agree with this administration's foreign policy, but shorthand it by the statement, "I hate Bush."  While it's not really Bush-the-man that they dislike at all.<BR>
<BR>
Sorry -- this is pretty off-topic I guess -- but the history of the mythic/religious status of leaders is a fascinating one and well worth a little study...helps you understand politics a little better :)
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 5 April 2003<P>

Echo ~ just out of curiosity...are you a professor of the arts, mythology, literature, history???  you are well versed with great intellect...please share more of yourself...I am intrigued
<HR>
From: <a href="/blend/av.cgi?id=644">wordley</a><BR>
Date: 5 April 2003<P>

Hello?.....Anyone out there not interested in the war(?!)<BR>
Or am I living in this universe alone?
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 5 April 2003<P>

ladyinwaiting and Kase~ :) Thank you so much. I went back and read you again in toto last night, lady. But Rennie isn't the only name I'm called, maybe thankfully, after writing "a rennie" :). And, Kase, your early brutal honesty on entry to Blender really grabbed me. I read you more vividly from that. Kase, you should tell zero love the drill on trying to go AWOL from Blender :). Although we wish him great success and goals in sports, we enjoy cheering him on here as he makes points in poetry. I came here and started reading writers like Misti, and was hooked. Locally, folks are getting more used to me still using a bit of diplomacy, but also doing a duck and cover when I pull the pin and say more of what I really think now. I get inspired or rebel from reading folks here, or ... they are who I am going to happily blame it on :).<BR>
<BR>
Echolocation~ My first work was political, and kept on display in our governor's office at the state capitol long ago. I also have backgrounds in technical, religions, military, businesswoman, artist and writer (a jackasp of all trades, no?). I've had to temper my community comments, or use hype and slant for them too long when working. My grandmother read The Golden Book of Mythology to me for bedtime stories. Because of that, I continued to read voraciously on history and mythology for fun and academia. The Cessair piece I wrote last month might be a clue on that if one googles her up like Kirk did. I've been reading at Blender since 1996, but didn't start posting in various pen names until 1997 on the challenge of friends. I write, for various reasons) under three dozen pen names. I had several websites online myself. One poetry one was Dragonhaime (which I still have, but as a total website slacker now, but in medical recovery) that was reviewed and awarded by folks like Poetry Today Online. So, I am serious about my enjoyment of poetry, but love breaking the "rules" when writing it. Romantic poetry was a real stretch for me, and my friends knew it, so challenged me to post here. But was not so difficult when using politics, religion and mythology; or, the fertile fields of famous or infamous poets ... until I fell in love. However, my account here only gives glimpses of it, doesn't journal it ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 5 April 2003<P>

oh man, Ray, I'm game ... toss out a verse and I'll play (well, maybe) ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=765">spaceman</a><BR>
Date: 5 April 2003<P>

Stack <a href="/blend/wv.cgi?id=2003.04.05.02.18.28835">Wings</a>  is good work.  Nice. <BR>
<BR>
Ladyinwaiting: <a href="/blend/wv.cgi?id=2003.04.04.06.43.16739">The right socket</a>  is cute and clever.  And Through the Years touched even my bachelor heart.   <BR>
<BR>
Chances <a href="/blend/wv.cgi?id=2003.04.04.06.24.14855">To My Lover</a>  is good, I can tell it  came from your heart. <BR>
<BR>
Galadrial <a href="/blend/wv.cgi?id=2003.04.03.22.35.6323">Asking For Angels</a>  is touching AND timely. <BR>
<BR>
darwin I liked <a href="/blend/wv.cgi?id=2003.04.03.11.46.6680">feathers and dust </a>  pretty powerful stuff. 
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 5 April 2003<P>

Wordley,<BR>
I am very interested in the war...i keep all the troops and their loved ones close in my thoughts and prayers...<BR>
CryingShame
<HR>